HomePhabricator

[compiler-rt] Fix build on NetBSD 9.99.44

Authored by krytarowski on Jan 31 2020, 5:54 AM.

Description

[compiler-rt] Fix build on NetBSD 9.99.44

Fix build on >= 9.99.44 after the removal of urio(4).
Add compat code for the device as NetBSD-9.0 is supported.

Details

Committed
krytarowskiJan 31 2020, 5:57 AM
Parents
rG31e29d4afe02: AMDGPU/GlobalISel: Make use of MachineIRBuilder helper functions. NFC.
Branches
Unknown
Tags
Unknown